<?php
class pdfModel extends Model {
	 
    // 自动验证设置
    protected $_validate = array(
        array('name','require', 'pdf名称必须填写！', 1),//1为必须验证
		array('category', 'require', '上传栏目必须填写！', 1),//1为必须验证
    );
	//自动完成
	protected $_auto = array(
	  array('times','time',1,'function'),
	);
}
?>